@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600);

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
  -webkit-font-smoothing: antialiased;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/*Start slideshow*/

#slideshow { 
    margin: 50px auto; 
    position: relative; 
    width: 500px; 
    height: 500px; 
    /*padding: 10px; */
    /*box-shadow: 0 0 20px rgba(0,0,0,0.4); */
}

#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px;
	opacity: .8;
	align-content: center;
}

img#slideshow {
	opacity: .2;
}

#white {
	display: block;
	background-color: red;
	height: auto;
	width: auto;
}

/*End Slideshow*/

.one {
    background-color: rgba(255, 255, 255, 0);
    color: #cccccc;
	border: 0px solid #cccccc;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.one:focus {
    outline: 0;
}

.a {
	padding: 45px 45px;
}

.b {
	padding: 125px 125px;
}

.c {
	padding: 220px 220px;
	/*background-color: cornflowerblue;*/
}

#info {
	text-align: center;
	float: left;
	margin-left: -30px;
	position: absolute;
	color: #cccccc;
	font-size: 13px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	z-index: 1;
}

.ffloat {
	position: static;
	float: left;
}

#box {
	float:left;
	position: static;
	width:440px;
	height:440px;
	margin-right:0px;
	margin-left:0px;
	margin-top: 40px;
	z-index: -1;
	/*background-color:rgba(33, 212, 131, .5);*/
}

#box2 {
	float:left;
	position: relative;
	width:440px;
	height:440px;
	margin-top: 40px;
	margin-right:0px;
	margin-left:0px;
	margin-bottom: 20px;
	z-index: 1;
	/*background-color:rgba(33, 12, 131, .5);*/
}

#box3 {
	float:left;
	position: relative;
	width:400px;
	height:40px;
	margin-top: 20px;
	margin-right:0px;
	margin-left:0px;
	margin-bottom: 0px;
	z-index: 1;
	/*background-color:rgba(33, 12, 131, .5);*/
}

#big1 { /*button position;*/
	position: absolute;
    top: 40px;
	left: 70px;
	z-index: 1;
}

#middle1 { /*button position;*/
	position: absolute;
    top: 135px;
	left: 165px;
	z-index: 2;
}

#small1 { /*button position;*/
	position: absolute;
    top: 215px;
	left: 245px;
	z-index: 3;
}

#big2 { /*button position;*/
	position: relative;
    left: 55px;
    top: -20px;
	z-index: 6;
	/*background-color: cornflowerblue;*/
}

#middle2 { /*button position;*/
	position: absolute;
    left: 155px;
    top: 95px;
	z-index: 7;
}

#small2 { /*button position;*/
	position: absolute;
    left: 230px;
    top: 175px;
	z-index: 8;
}

#text { /*box position, background color*/
	position: relative;
	width:440px;
	height:440px;
	top: 0;
	left: 55px;
	z-index: -1;
	border-style: solid;
    border-width: 1px;
	border-color:#cccccc;
	background-color:#ffffe6; /*Cream*/
}

#text2 { /*box position, background color*/
	width:250px;
	height:250px;
    position: absolute;
    left: 165px;
    top: 135px;
    z-index: 1;
	border-style: solid;
    border-width: 1px;
	border-color:#cccccc;
	background-color:#fff2cc; /*Drab Yellow*/
}

#text3 { /*box position, background color*/
	width:90px;
	height:90px;
    position: absolute;
    left: 245px;
    top: 215px;
    z-index: 2;
	border-style: solid;
    border-width: 1px;
	border-color:#cccccc;
	background-color:#FFF08D;/*Yellow*/
}

#text4 { /*box position, background color*/
	float:left;
	width:440px;
	height:440px;
	position: absolute;
    left: 55px;
	top: 0px;
	z-index: 3;
	border-style: solid;
    border-width: 1px;
	border-color:#cccccc;
	background-color:#ffe6e6; /*Pink*/
}

#text5 { /*box position, background color*/
	width:250px;
	height:250px;
    position: absolute;
    left: 150px;
    top: 95px;
    z-index: 4;
	border-style: solid;
    border-width: 1px;
	border-color:#cccccc;
	background-color:#ff9999; /*Peach*/
}

#text6 { /*box position, background color*/
	width:90px;
	height:90px;
    position: absolute;
    left: 230px;
    top: 175px;
    z-index: 5;
	border-style: solid;
    border-width: 1px;
	border-color:#cccccc;
	background-color:#ff9933;/*Orange*/
}



